body { color: #a00; font-size: 13px; font-weight: bold; background-color: white; text-decoration: none; margin: 0; padding: 0; background: white; font: verdana ;}
p {}
td {}
a {text-decoration: none; color: #AA0000; }
a:link { color: #030 ; text-decoration: none; }
a:visited { color: purple ; text-decoration: none; }
a:hover { color: purple ; text-decoration: none; }
a:active { color: #00297e ; text-decoration: none; }

dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}

#menu {
position: absolute;
top: 82;
left: 82;
z-index:100;
width: 100%;
}

#menu dl {
float: left;
width: 14em;
margin: 0 1px;
}
#menu dt {
cursor: pointer;
text-align: center;
font-weight: bold;
background: #fff;
}
#menu dd {
}
#menu li {
text-align: center;
background: #fff;
}

#menu li a, #menu dt a {
color: #000;
text-decoration: none;
display: block;
height: 100%;
border: 0 none;
color : #AA0000}

#menu li a:hover, #menu dt a:hover {
background: #eee;color : #000000}